@charset "utf-8";
/* CSS Document */

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

.alignleft {
	display: inline;
	float: left;
	margin-right:30px;
	margin-bottom:30px;
}
.alignright {
	display: inline;
	float: right;
	margin-left:30px;
	margin-bottom:30px;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
	marign-bottom: 30px;
	text-align:center;
}